.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.tabs-processed ul.ui-tabs-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  padding: 1.125rem 0;
  border-top: 0.125rem solid rgba(157, 157, 156, 0.25);
  border-bottom: 0.125rem solid rgba(157, 157, 156, 0.25); }
  .tabs-processed ul.ui-tabs-nav > li {
    display: inline-block; }
  .tabs-processed ul.ui-tabs-nav a {
    display: block;
    padding: 0.375rem 0.75rem;
    color: #221F1F;
    font-weight: 600;
    box-shadow: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .tabs-processed ul.ui-tabs-nav a:focus, .tabs-processed ul.ui-tabs-nav a:hover {
      background-color: #F5F5F5; }
    .tabs-processed ul.ui-tabs-nav a:active {
      background-color: #c2c2c2; }
  .tabs-processed ul.ui-tabs-nav li {
    margin: 0 0.1875rem; }
    .tabs-processed ul.ui-tabs-nav li.ui-tabs-active a {
      font-weight: 300;
      background-color: #F5F5F5; }

.tabs-processed .ui-tabs-panel {
  padding-top: 2.25rem; }
  .tabs-processed .ui-tabs-panel p {
    max-width: 43.75rem;
    margin-right: auto; }
  .tabs-processed .ui-tabs-panel h2 {
    max-width: 43.75rem;
    margin-left: 0 !important;
    margin-right: auto !important; }
  .tabs-processed .ui-tabs-panel .pane-1 h2 {
    margin-top: 1.5rem !important; }
  .tabs-processed .ui-tabs-panel ul.site-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #F5F5F5;
    margin-bottom: 3rem; }
    .tabs-processed .ui-tabs-panel ul.site-list > li {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
      -ms-flex-positive: 1;
          flex-grow: 1;
      min-width: 18.75rem;
      padding: 0.5625rem 0;
      margin: 0; }
  .tabs-processed .ui-tabs-panel .site-label,
  .tabs-processed .ui-tabs-panel .site-links {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    -ms-flex-positive: 0;
        flex-grow: 0;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important; }
    @media screen and (min-width: 33.75em) {
      .tabs-processed .ui-tabs-panel .site-label,
      .tabs-processed .ui-tabs-panel .site-links {
        font-size: 1.125rem;
        line-height: 1.6875rem;
        padding-bottom: 0.75rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .tabs-processed .ui-tabs-panel .site-label,
      .tabs-processed .ui-tabs-panel .site-links {
        font-size: 1.25rem;
        line-height: 2.0625rem; } }
  .tabs-processed .ui-tabs-panel .site-label {
    padding-right: 0.375rem; }
  .tabs-processed .ui-tabs-panel .site-links {
    position: relative;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    -ms-flex-positive: 1;
        flex-grow: 1;
    padding-left: 0.1875rem;
    color: #DFDFDF;
    font-weight: 600; }
  @media screen and (min-width: 87.5em) {
    .tabs-processed .ui-tabs-panel ul.site-list > li {
      max-width: 26.5%;
      max-width: calc(25% + 1px); } }

.tabs-primary.tabs.primary {
  list-style: none;
  padding: 0;
  margin: 0;
  max-width: 82.5rem;
  padding: 0.75rem 0;
  border-top: 1px solid rgba(157, 157, 156, 0.25);
  border-bottom: 1px solid rgba(157, 157, 156, 0.25);
  margin: 0 0 1.125rem;
  white-space: normal; }
  .tabs-primary.tabs.primary > li {
    display: inline-block; }
  @media screen and (min-width: 87.5em) {
    .tabs-primary.tabs.primary {
      margin: 0 0 1.125rem; } }
  @media screen and (min-width: 93.4375em) {
    .tabs-primary.tabs.primary {
      margin: 0 auto 1.125rem; } }
  .tabs-primary.tabs.primary a {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.75rem;
    line-height: 1.5rem;
    padding-top: 0;
    padding-bottom: 0.375rem;
    margin-top: 0;
    margin-bottom: 0.375rem;
    color: #221F1F;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    display: block;
    width: auto !important;
    padding: 0.375rem 0.75rem !important;
    border: none !important;
    margin: 0 !important;
    color: #221F1F !important;
    font-weight: 700;
    background-image: none !important;
    box-shadow: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    @media screen and (min-width: 33.75em) {
      .tabs-primary.tabs.primary a {
        font-size: 0.875rem; } }
    @media screen and (min-width: 46.25em) {
      .tabs-primary.tabs.primary a {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0.75rem; } }
    .tabs-primary.tabs.primary a.is-active {
      font-weight: 300;
      background-color: #F5F5F5; }
    .tabs-primary.tabs.primary a:focus, .tabs-primary.tabs.primary a:hover {
      background-color: #F5F5F5; }
    .tabs-primary.tabs.primary a:active {
      background-color: #c2c2c2; }
  .tabs-primary.tabs.primary li {
    margin: 0 0.1875rem; }
  .logged-in .tabs-primary.tabs.primary {
    border: none !important;
    margin: 0.75rem auto;
    text-align: center; }
    .logged-in .tabs-primary.tabs.primary a {
      display: inline-block;
      padding: 0.5rem 1.25rem;
      border: 0.125rem solid #221F1F;
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem;
      line-height: 1;
      font-weight: 600;
      color: #221F1F;
      background-color: rgba(255, 255, 255, 0);
      transition-property: border-color, color, background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out;
      margin: 0 !important;
      border: 2px solid #221F1F !important; }
      .logged-in .tabs-primary.tabs.primary a:focus, .logged-in .tabs-primary.tabs.primary a:hover {
        color: #FFFFFF;
        background-color: #221F1F; }
      .logged-in .tabs-primary.tabs.primary a:active {
        border-color: #000000; }
      .logged-in .tabs-primary.tabs.primary a.extlink:after {
        content: none !important; }
      @media screen and (min-width: 46.25em) {
        .logged-in .tabs-primary.tabs.primary a {
          font-size: 1rem; } }
      .logged-in .tabs-primary.tabs.primary a:active, .logged-in .tabs-primary.tabs.primary a:focus, .logged-in .tabs-primary.tabs.primary a:hover {
        color: #FFFFFF !important;
        text-shadow: none !important; }
  .page-views .tabs-primary.tabs.primary {
    margin: 0 1.25rem 1.125rem; }
    @media screen and (min-width: 87.5em) {
      .page-views .tabs-primary.tabs.primary {
        margin: 0 3.75rem 1.125rem; } }
